/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/



/*   Footer styling
=======================
=========================
=====================
=========================
===========================
======================
========================*/


.ontrack-footer{
font-size:1.5em;
border: 2px solid #fff !important;
	background-color: transparent;
	color: #333;
    padding: 20px 80px 20px 80px;
    max-width: 100%;

}

.ontrack-footer:hover{
font-size:1.5em;
border: 2px solid #3da8bd  !important;
	background-color: #3da8bd !important;
	color: #fff !important;
    padding: 20px 80px 20px 80px;
    max-width: 100%;

}
.icon-signin{
font-size:1.1em;
vertical-align:top;
}

#footer .widget { padding: 15px 0; }

#footer .widget > h4 {
	margin-bottom: 25px;
	font-size: 30px;
	font-weight: 300;
	letter-spacing: 3px;
	text-transform: uppercase;
    

}

#footer .widget ul.footer-site-links li {
	margin: 5px 0;
	font-size: 23px;
	letter-spacing: 1px;
	font-weight: 300;
    line-height: 2.6;
   
    }




#footer .widget .form-control { text-align: center; }

.widget p.lead {
	font-size: 17px;
	letter-spacing: 1px;
	line-height: 1.6;
}

#copyrights{
background-color: #454545;
    color:#ffffff !important;
}
.credits{

    color:#ffffff;
}
.credits:hover{

    color:#3da8bd;
}
.copyright-links a{
color:#fff !important;
}
.copyright-links a:hover{
color:#3da8bd !important;
}

.ontrack-style{
font-size: 0.8em;
    font-style: italic;
    color: #fff !important;

    
}

.dark .button-dark:hover {
background-color: #3da8bd;

}


.slider-caption, .nivo-caption, .flex-caption {
font-weight: 500;

}

.text-black, h1.text-black{
color:#333 !important;

}

#page-title.page-title-dark h1.text-black{
	color:#333 !important;
}


#page-menu nav li a {

	border-radius: 0px !important;
}
ul.white-outline{

text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;

}

#primary-menu ul li > a{
font-size: 1.1em;

}



/*
@media (min-width: 992px) {
#primary-menu ul li > a{
font-size: 1.1em;
color:white;

}
}

@media (min-width: 992px) {
#top-cart a{
font-size: 1.1em;
color:white;

}
}*/